How to install eclipse-cdt-autotools on Debian Unstable (Sid)